[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TWideStringField.Create

Create a new instance of the TWideStringField class.

## Declaration

Source position: db.pas line 504

`public constructor TWideStringField.Create(`
`aOwner: TComponent`
`); override;`

## Arguments

`aOwner` |  | Owner of the TWideStringField class instance

## Description

Create is used to create a new instance of the TWideStringField class. It initializes some TField properties after having called the inherited constructor.

Documentation generated on: Feb 26 2014